Bug 102550 - gnome_date_edit show time flag set to FALSE does not work
Summary: gnome_date_edit show time flag set to FALSE does not work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgnomeui   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-17 15:42 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 17:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
C source code. Compile to see error (2.37 KB, text/plain)
2003-08-17 15:50 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-08-17 15:42:44 UTC
Description of problem: gnome_date_edit "show time" flag set to FALSE does not
work when code is compiled through makefile.
Show-time flag set to FALSE does work OK when generated through GLADE Build and
compiled in
the GLADE project src directory.  But, when exact same code is put into a
different directory and becomes part of another application with it's own
makefile, after compile the time field shill shows even if the show-time flag is
set to FALSE.


Version-Release number of selected component (if applicable): gnomeui 2


How reproducible: see attached code to reproduce


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Need Real Name 2003-08-17 15:50:45 UTC
Created attachment 93691 [details]
C source code.  Compile to see error

Compile using gnome 2 libs,

gcc -Wall % `pkg-config --cflags gtk+-2.0 libgnomeui-2.0` `pkg-config --libs
gtk+-2.0 libgnomeui-2.0`

Comment 2 Ray Strode [halfline] 2005-09-09 17:29:06 UTC
Hi,

Red Hat Linux 8 is very old and we no longer support it.  I am going to close
this bug, but if you can reproduce your problem on a recent version of Fedora
Core or RHEL, feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.